<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="../css/ocglobal.css" rel="stylesheet" type="text/css">
</head>

<body>
<p class="textoNormal">De igual manera, el ozono es parte importante de la secci&oacute;n 
  de la atm&oacute;sfera denominada estratosfera ya que forma un delgado escudo 
  protector de aproximadamente 3 mil&iacute;metros que impide que los rayos ultravioleta 
  provenientes del Sol y que pueden ser da&ntilde;inos, penetren a la atm&oacute;sfera 
  dejando, por el contrario, continuar su camino hacia la superficie de los rayos 
  del sol que son ben&eacute;ficos para la vida de la tierra.</p>
<p class="textoNormal">El Ozono (O3) en su estado natural es un gas cuyas mol&eacute;culas 
  se forma por la uni&oacute;n de tres &aacute;tomos de ox&iacute;geno. Fue descubierto 
  en 1839 por Christian Sch&ouml;nbein que le dio el nombre de ozono derivado 
  del griego ozein = oler. Se trata de un gas azul, de olor met&aacute;lico y 
  picante, que puede ser peligroso para la salud si se respira porque irrita las 
  mucosas del tracto respiratorio, agrava las enfermedades cr&oacute;nicas como 
  el asma, la bronquitis y los enfisemas pulmonares, y produce trastornos cardiacos.</p>
<p class="textoNormal">Se dice que el ozono es un contaminante secundario porque 
  es producto de la reacci&oacute;n fotoqu&iacute;mica de otros contaminantes 
  que son emitidos por los autom&oacute;viles, los buses, la actividad industrial, 
  la utilizaci&oacute;n de combustibles f&oacute;siles, etc.</p>
<p class="textoNormal">En Bogot&aacute;, se realizan mediciones de ozono con analizadores 
  autom&aacute;ticos que toman muestras del aire que se respira en Bogot&aacute; 
  en diferentes puntos. Se recomienda visitar la <a href="http://www.dama.gov.co" target="_blank">p&aacute;gina 
  del DAMA</a> donde se pueden observar los promedios diarios de ozono y las concentraciones 
  de PM10, NO2, CO y SO2.</p>
<p class="textoNormal">El DAMA cuenta con un modelo de calidad del aire que le 
  permite conocer cuales son los efectos que tiene la radiaci&oacute;n sobre las 
  emisiones de contaminantes en la generaci&oacute;n del ozono. Esta herramienta 
  permite conocer el movimiento que realiza la concentraci&oacute;n del ozono 
  fotoqu&iacute;mico desde que se genera y toma sus m&aacute;ximos valores, hasta 
  que sus concentraciones disminuyen casi por completo en la madrugada.</p>
<p class="textoNormal">Analizando los tres d&iacute;as continuos en los que se 
  presentaron las m&aacute;s altas concentraciones de ozono en la ciudad en los 
  &uacute;ltimos a&ntilde;os, seg&uacute;n los registros de la Red de Monitoreo 
  de la Calidad del Aire de Bogot&aacute;, se puede realizar una simulaci&oacute;n 
  del ozono hora a hora y determinar cu&aacute;les son sus niveles m&aacute;ximos, 
  en qu&eacute; zona de la ciudad se presenta y hacia donde se dirige seg&uacute;n 
  el comportamiento meteorol&oacute;gico de esos d&iacute;as.</p>
<p class="textoNormal">Gracias a este modelo se ha llegado a determinar que las 
  12 del medio d&iacute;a y las dos de la tarde se presentan los valores m&aacute;ximos 
  de ozono y entre las cinco y siete de la ma&ntilde;ana se encuentran los valores 
  m&iacute;nimos, en algunos casos, de cero. As&iacute; mismo las zonas con m&aacute;s 
  alto nivel de ozono son Puente Aranda y Teusaquillo, mientras que en el norte 
  de la ciudad, el ozono tiene valores mucho m&aacute;s bajos que en el resto 
  de los puntos monitoreados. Esto se explica porque el ozono se forma a partir 
  de las emisiones de &oacute;xidos de nitr&oacute;geno y de compuestos org&aacute;nicos 
  vol&aacute;tiles que, por la acci&oacute;n de la radiaci&oacute;n solar, se 
  descomponen dando lugar al O3. </p>
<p class="textoTitulo">&nbsp; </p>
</body>
</html>
