//  **********************************************************
//	basic cookie routines 
//  **********************************************************
function createCookie(name,value,days)
{
	if (days)
	{
		var date = new Date();
		date.setTime(date.getTime()+(days*24*60*60*1000));
		var expires = "; expires="+date.toGMTString();
	}
	else var expires = "";
	document.cookie = name+"="+value+expires+"; path=/";
}

function readCookie(name)
{
	var nameEQ = name + "=";
	var ca = document.cookie.split(';');
	for(var i=0;i < ca.length;i++)
	{
		var c = ca[i];
		while (c.charAt(0)==' ') c = c.substring(1,c.length);
		if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length,c.length);
	}
	return null;
}

//  **********************************************************
//	contentSelector() 
//  **********************************************************
function contentSelector() {
	var d; 
	var val = 0; 
	var cookieValue = readCookie( 'NumVisits' ); 
	if ( cookieValue != null ) val = parseInt( cookieValue ); 
	
	// First-timer 
	if ( val == 0 ) { 
		d = document.getElementById( 'firstTimerStory' ); 
		d.setAttribute( "style","display:block;" );
		d = document.getElementById( 'regularStory' );
		d.setAttribute( "style","display:none;" );
	}
	// One to three visits 
	else if ( val > 0 && val < 3 ) { 
		document.getElementById( 'firstTimerStory' ).setAttribute( "style","display:block;" );
		document.getElementById( 'regularStory' ).setAttribute( "style","display:block;" );
	}
	
	// More than three  
	else{
		document.getElementById( 'firstTimerStory' ).setAttribute( "style","display:none;" );
		document.getElementById( 'regularStory' ).setAttribute( "style","display:block;" );
	}
	val++; 
	cookieValue = val.toString(); 
	createCookie( 'NumVisits', cookieValue, 365 ); 
}
